## v4l-utils 1.24.1

=== debian/changelog ===
v4l-utils (1.24.1-3) unstable; urgency=medium

  * cleanup doygen output (Closes: #1045591)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 16 Aug 2023 08:55:21 +0200

v4l-utils (1.24.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Uwe Kleine-König ]
  * Update Homepage URL to the linuxtv wiki instead of a download directory

  [ Gregor Jasny ]
  * Apply lintian override to all architectures
  * Remove Loic from uploaders

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 14 Jun 2023 19:47:38 +0200

v4l-utils (1.24.1-1) experimental; urgency=medium

  * Import latest 1.24.1 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 24 Feb 2023 18:17:47 +0100

v4l-utils (1.24.0-1) experimental; urgency=medium

  * Import latest 1.24.0 upstream release
  * Bumped standards to version 4.6.2 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 23 Feb 2023 10:08:28 +0100
