## v4l-utils 1.26.1

=== meson_options.txt ===
# Features
option('bpf', type : 'feature', value : 'auto',
       description : 'Enable IR BPF decoders')
option('gconv', type : 'feature', value : 'auto',
       description : 'Enable compilation of gconv modules')
option('jpeg', type : 'feature', value : 'auto')
option('libdvbv5', type : 'feature', value : 'auto',
       description : 'Enable libdvbv5 compilation')
option('qv4l2', type : 'feature', value : 'auto',
       description : 'Enable qv4l2 compilation')
option('qvidcap', type : 'feature', value : 'auto',
       description : 'Enable qvidcap compilation')
option('v4l2-tracer', type : 'feature', value : 'auto',
       description : 'Enable v4l2-tracer compilation')

# Options
option('v4l-plugins', type : 'boolean',
       description : 'V4L plugin support')
option('v4l-utils', type : 'boolean',
       description : 'Enable v4l-utils compilation')
option('v4l-wrappers', type : 'boolean',
       description : 'V4L wrappers support')
option('v4l2-compliance-32', type : 'boolean', value : false,
       description : 'Enable v4l2-compliance-32 compilation (for debugging purposes only)')
option('v4l2-compliance-libv4l', type : 'boolean',
       description : 'Enable use of libv4l in v4l2-compliance')
option('v4l2-ctl-32', type : 'boolean', value : false,
       description : 'Enable v4l2-ctl-32 compilation (for debugging purposes only)')
option('v4l2-ctl-libv4l', type : 'boolean',
       description : 'Enable use of libv4l in v4l2-ctl')
option('v4l2-ctl-stream-to', type : 'boolean',
       description : 'Enable use of --stream-to in v4l2-ctl')

# Directories
option('gconvsysdir', type : 'string',
       description : 'Set system gconv directory (default is to autodetect)')
option('libv4l1subdir', type : 'string', value : 'libv4l',
       description : 'Set libv4l1 library subdir')
option('libv4l2subdir', type : 'string', value : 'libv4l',
       description : 'Set libv4l2 library subdir')
option('libv4lconvertsubdir', type : 'string', value : 'libv4l',
       description : 'Set libv4lconvert library subdir')
option('systemdsystemunitdir', type : 'string',
       description : 'Set systemd system unit directory')
option('udevdir', type : 'string',
       description : 'Set udev directory')

# Doxygen options
option('doxygen-doc', type : 'feature', value : 'auto',
       description : 'Generate doxygen project documentation')
option('doxygen-html', type : 'boolean',
       description : 'Generate doxygen plain HTML documentation')
option('doxygen-man', type : 'boolean', value : false,
       description : 'Generate doxygen manual pages')
