=== debian/changelog ===
v4l-utils (1.26.1-4build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:24:04 +0000

v4l-utils (1.26.1-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:31:26 +0000

v4l-utils (1.26.1-4build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:25:29 +0000

v4l-utils (1.26.1-4) unstable; urgency=medium

  * Avoid invalid file and time bits combination (Closes: #1065153)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 01 Mar 2024 17:52:19 +0100

v4l-utils (1.26.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063041

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:46:51 +0000

v4l-utils (1.26.1-3) unstable; urgency=medium

  * Only depend on udev-dev and systemd-dev (Closes: #1060622)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 12 Jan 2024 19:22:33 +0100

v4l-utils (1.26.1-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Lookup udev install directory from udev.pc (Closes: #1057247)

  [ Jeremy Sowden ]
  * d/control: add missing dependencies to -dev packages (Closes: #1058284)

  [ Gregor Jasny ]
  * Import latest 1.26.1 upstream release (Closes: #1014887)

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 12 Dec 2023 23:06:08 +0100

v4l-utils (1.26.0-1) unstable; urgency=low

  * Import latest 1.26.0 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 25 Nov 2023 15:20:50 +0100

v4l-utils (1.24.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052761)

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 08 Oct 2023 15:04:25 +0200
