=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: v4l-utils
 Section: video
 Priority: optional
-Maintainer: Gregor Jasny <gjasny@googlemail.com>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gregor Jasny <gjasny@googlemail.com>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe riscv64 ppc64 sparc64],
                doxygen,
                gettext,
@@ -13,21 +14,25 @@
                libqt5opengl5-dev,
                libtool,
                libjpeg-dev,
+               meson,
+               ninja-build,
                qtbase5-dev,
                libudev-dev [linux-any],
                libx11-dev,
-               pkg-config,
-               systemd [linux-any],
-               udev [linux-any]
+               pkgconf,
+               systemd-dev [linux-any]
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/libv4l
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/wiki/index.php/V4l-utils
 
-Package: libv4l-0
-Section: libs
-Architecture: linux-any kfreebsd-any
-Depends: libv4lconvert0 (= ${binary:Version}),
+Package: libv4l-0t64
+Provides: ${t64:Provides}
+Replaces: libv4l-0
+Breaks: libv4l-0 (<< ${source:Version})
+Section: libs
+Architecture: linux-any kfreebsd-any
+Depends: libv4lconvert0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -48,7 +53,10 @@
  .
  This package contains the shared libraries.
 
-Package: libv4lconvert0
+Package: libv4lconvert0t64
+Provides: ${t64:Provides}
+Replaces: libv4lconvert0
+Breaks: libv4lconvert0 (<< ${source:Version})
 Section: libs
 Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends},
@@ -61,7 +69,10 @@
  .
  This package contains the shared library.
 
-Package: libv4l2rds0
+Package: libv4l2rds0t64
+Provides: ${t64:Provides}
+Replaces: libv4l2rds0
+Breaks: libv4l2rds0 (<< ${source:Version})
 Section: libs
 Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends},
@@ -78,12 +89,13 @@
 Package: libv4l-dev
 Section: libdevel
 Architecture: linux-any kfreebsd-any
-Depends: libv4l-0 (= ${binary:Version}),
-         libv4lconvert0 (= ${binary:Version}),
-         libv4l2rds0 (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: pkg-config
+Depends: libv4l-0t64 (= ${binary:Version}),
+         libv4lconvert0t64 (= ${binary:Version}),
+         libv4l2rds0t64 (= ${binary:Version}),
+         libjpeg-dev,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: pkgconf
 Multi-Arch: same
 Description: Collection of video4linux support libraries (development files)
  libv4l is a collection of libraries which adds a thin abstraction layer on
@@ -107,8 +119,8 @@
 Package: v4l-utils
 Section: utils
 Architecture: linux-any
-Depends: libv4l-0 (= ${binary:Version}),
-         libv4l2rds0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
+         libv4l2rds0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Replaces: ivtv-utils (<< 1.4.1-2), media-ctl
@@ -123,7 +135,10 @@
   v4l2-dbg: tool to directly get and set registers of v4l2 devices
   v4l2-sysfs-path: sysfs helper tool
 
-Package: libdvbv5-0
+Package: libdvbv5-0t64
+Provides: ${t64:Provides}
+Replaces: libdvbv5-0
+Breaks: libdvbv5-0 (<< ${source:Version})
 Section: libs
 Architecture: linux-any
 Depends: ${shlibs:Depends},
@@ -139,10 +154,11 @@
 Package: libdvbv5-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libdvbv5-0 (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: pkg-config, libdvbv5-doc
+Depends: libdvbv5-0t64 (= ${binary:Version}),
+         libudev-dev,
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: pkgconf, libdvbv5-doc
 Multi-Arch: same
 Description: Development files for libdvbv5
  This library provides functions to work with DVB devices that
@@ -165,7 +181,7 @@
 Package: dvb-tools
 Section: utils
 Architecture: linux-any
-Depends: libdvbv5-0 (= ${binary:Version}),
+Depends: libdvbv5-0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Collection of command line DVB utilities
@@ -190,7 +206,7 @@
 Package: qv4l2
 Section: utils
 Architecture: linux-any
-Depends: libv4l-0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Test bench application for video4linux devices
@@ -200,7 +216,7 @@
 Package: qvidcap
 Section: utils
 Architecture: linux-any
-Depends: libv4l-0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Capture test utility for video4linux devices
