=== debian/changelog ===
v4l-utils (1.28.1-1) unstable; urgency=medium

  * Import latest 1.28.1 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 25 Jul 2024 09:07:12 +0200

v4l-utils (1.28.0-1) unstable; urgency=medium

  * Import latest 1.28.0 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 19 Jul 2024 22:05:11 +0200
