=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: v4l-utils
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gregor Jasny <gjasny@googlemail.com>
+Maintainer: Gregor Jasny <gjasny@googlemail.com>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe riscv64 ppc64 sparc64],
                doxygen,
@@ -21,7 +20,7 @@
                libx11-dev,
                pkgconf,
                systemd-dev [linux-any]
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/libv4l
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/wiki/index.php/V4l-utils
