## v4l-utils 1.30.1

=== meson_options.txt ===
--- 
+++ 
@@ -22,10 +22,14 @@
        description : 'V4L wrappers support')
 option('v4l2-compliance-32', type : 'boolean', value : false,
        description : 'Enable v4l2-compliance-32 compilation (for debugging purposes only)')
+option('v4l2-compliance-32-time64', type : 'boolean', value : false,
+       description : 'Enable v4l2-compliance-32-time64 compilation (for debugging purposes only)')
 option('v4l2-compliance-libv4l', type : 'boolean',
        description : 'Enable use of libv4l in v4l2-compliance')
 option('v4l2-ctl-32', type : 'boolean', value : false,
        description : 'Enable v4l2-ctl-32 compilation (for debugging purposes only)')
+option('v4l2-ctl-32-time64', type : 'boolean', value : false,
+       description : 'Enable v4l2-ctl-32-time64 compilation (for debugging purposes only)')
 option('v4l2-ctl-libv4l', type : 'boolean',
        description : 'Enable use of libv4l in v4l2-ctl')
 option('v4l2-ctl-stream-to', type : 'boolean',
