=== debian/changelog ===
v4l-utils (1.30.1-1deepin1) unstable; urgency=medium

  * Revert 64-bit time_t transition changes.
  * memset v4l2_buffer to zero

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 24 Sep 2025 09:45:31 +0800

v4l-utils (1.30.1-1) unstable; urgency=medium

  * Import latest 1.30.1 upstream release

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 01 May 2025 14:22:36 +0200
