## v4l-utils 1.32.0

=== meson_options.txt ===
--- 
+++ 
@@ -46,6 +46,8 @@
        description : 'Set libv4l2 library subdir')
 option('libv4lconvertsubdir', type : 'string', value : 'libv4l',
        description : 'Set libv4lconvert library subdir')
+option('libv4l2tracersubdir', type : 'string', value : 'libv4l',
+       description : 'Set libv4l2tracer library subdir')
 option('systemdsystemunitdir', type : 'string',
        description : 'Set systemd system unit directory')
 option('udevdir', type : 'string',
