=== debian/changelog ===
v4l-utils (1.32.0-2) unstable; urgency=low

  * Switch to Qt 6 (Closes: #1113706)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 10 Oct 2025 09:56:41 +0200

v4l-utils (1.32.0-1) unstable; urgency=medium

  [ Gregor Jasny ]
  * Import latest 1.32.0 upstream release

  [ Diederik de Haas ]
  * Add missing v4l-utils tools descriptions (Closes: #1095303)

  [ Jianfeng Liu ]
  * Enable build of v4l2-tracer (Closes: #1093152)

  [ Sean Young ]
  * Move ir-ctl from v4l-utils to ir-keytable package

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2025 12:24:35 +0200
