=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Gregor Jasny <gjasny@googlemail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                clang:native [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x powerpc powerpcspe riscv64 ppc64 sparc64],
                doxygen,
                gettext,
@@ -10,12 +10,14 @@
                libasound2-dev,
                libbpf-dev [linux-any],
                libelf-dev,
-               libqt5opengl5-dev,
+               libjson-c-dev,
+               libqt6core5compat6-dev,
+               libqt6opengl6-dev,
                libtool,
                libjpeg-dev,
                meson,
                ninja-build,
-               qtbase5-dev,
+               qt6-base-dev,
                libudev-dev [linux-any],
                libx11-dev,
                pkgconf,
@@ -25,10 +27,13 @@
 Vcs-Git: https://salsa.debian.org/debian/libv4l.git
 Homepage: https://linuxtv.org/wiki/index.php/V4l-utils
 
-Package: libv4l-0
-Section: libs
-Architecture: linux-any kfreebsd-any
-Depends: libv4lconvert0 (= ${binary:Version}),
+Package: libv4l-0t64
+Provides: ${t64:Provides}
+Replaces: libv4l-0
+Breaks: libv4l-0 (<< ${source:Version})
+Section: libs
+Architecture: linux-any kfreebsd-any
+Depends: libv4lconvert0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -49,7 +54,10 @@
  .
  This package contains the shared libraries.
 
-Package: libv4lconvert0
+Package: libv4lconvert0t64
+Provides: ${t64:Provides}
+Replaces: libv4lconvert0
+Breaks: libv4lconvert0 (<< ${source:Version})
 Section: libs
 Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends},
@@ -62,7 +70,10 @@
  .
  This package contains the shared library.
 
-Package: libv4l2rds0
+Package: libv4l2rds0t64
+Provides: ${t64:Provides}
+Replaces: libv4l2rds0
+Breaks: libv4l2rds0 (<< ${source:Version})
 Section: libs
 Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends},
@@ -79,9 +90,9 @@
 Package: libv4l-dev
 Section: libdevel
 Architecture: linux-any kfreebsd-any
-Depends: libv4l-0 (= ${binary:Version}),
-         libv4lconvert0 (= ${binary:Version}),
-         libv4l2rds0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
+         libv4lconvert0t64 (= ${binary:Version}),
+         libv4l2rds0t64 (= ${binary:Version}),
          libjpeg-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -109,8 +120,8 @@
 Package: v4l-utils
 Section: utils
 Architecture: linux-any
-Depends: libv4l-0 (= ${binary:Version}),
-         libv4l2rds0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
+         libv4l2rds0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Replaces: ivtv-utils (<< 1.4.1-2), media-ctl
@@ -118,14 +129,22 @@
 Description: Collection of command line video4linux utilities
  v4l-utils contains the following video4linux command line utilities:
  .
+  cec-compliance: tool to test CEC API compliance of drivers
+  cec-ctl: tool to control CEC device from the command line
+  cec-follower: tool to setup a CEC follower for a CEC device
   decode_tm6000: decodes tm6000 proprietary format streams
+  media-ctl: show and configure the topology of media devices
   rds-ctl: tool to receive and decode Radio Data System (RDS) streams
   v4l2-compliance: tool to test v4l2 API compliance of drivers
   v4l2-ctl, cx18-ctl, ivtv-ctl: tools to control v4l2 controls from the cmdline
   v4l2-dbg: tool to directly get and set registers of v4l2 devices
   v4l2-sysfs-path: sysfs helper tool
-
-Package: libdvbv5-0
+  v4l2-tracer: application to trace and replay stateless video decoding
+
+Package: libdvbv5-0t64
+Provides: ${t64:Provides}
+Replaces: libdvbv5-0
+Breaks: libdvbv5-0 (<< ${source:Version})
 Section: libs
 Architecture: linux-any
 Depends: ${shlibs:Depends},
@@ -141,7 +160,7 @@
 Package: libdvbv5-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libdvbv5-0 (= ${binary:Version}),
+Depends: libdvbv5-0t64 (= ${binary:Version}),
          libudev-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -168,7 +187,7 @@
 Package: dvb-tools
 Section: utils
 Architecture: linux-any
-Depends: libdvbv5-0 (= ${binary:Version}),
+Depends: libdvbv5-0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Collection of command line DVB utilities
@@ -193,7 +212,7 @@
 Package: qv4l2
 Section: utils
 Architecture: linux-any
-Depends: libv4l-0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Test bench application for video4linux devices
@@ -203,7 +222,7 @@
 Package: qvidcap
 Section: utils
 Architecture: linux-any
-Depends: libv4l-0 (= ${binary:Version}),
+Depends: libv4l-0t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Capture test utility for video4linux devices
@@ -216,9 +235,15 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Breaks: v4l-utils (<< 1.32.0)
+Replaces: v4l-utils (<< 1.32.0)
 Recommends: udev
 Description: Alter keymaps of Remote Controller devices
  This package allows one to change the keymap of controller receivers.
  Those receivers are found as infrared receivers on DVB sticks or on
  framegrabber cards. Via ir-keytable the mapping from a scancode to
- the generated event can be customized and made persistent.
+ the generated event can be customized and made persistent. It
+ contains the following command line utilities:
+ .
+  ir-ctl: a swiss-knife tool to handle raw IR and to set lirc options
+  ir-keytable: a swiss-knife tool to handle Remote Controllers
