=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 CONFIGURE_FLAGS += -Dgconv=disabled
 CONFIGURE_FLAGS += -Dv4l2-compliance-32=false
 CONFIGURE_FLAGS += -Dv4l2-ctl-32=false
-CONFIGURE_FLAGS += -Dv4l2-tracer=disabled
 
 # see https://salsa.debian.org/qt-kde-team/qt/qtbase/-/blob/master/debian/rules#L33
 gles2_architectures := armel armhf
